body {
 font-family: Cantarell, Muli, helvetica, sans-serif;
 font-size: 14px;
}
ul {
  margin-left:30px;
  margin-bottom:40px;
}
table { 
 font-family: Cantarell, Muli, helvetica, sans-serif;
 font-size: 14px;
}
tr {
 font-family: Cantarell, Muli, helvetica, sans-serif;
 font-size: 14px;
}
td {
 font-family: Cantarell, Muli, helvetica, sans-serif;
 font-size: 14px;
}
tr.highlight:hover {
 background-color:#ddd;
}
td.ul {
 border-bottom:1px solid #ddd;
}
td.header_col_left { 
 padding:5px;
 text-align:right;
 background-color:white;
 color:white;
 width:50%;
}
td.header_col_right { 
 padding:5px;
 text-align:right;
 background-color:white;
 color:black;
 width:50%;
}
input[type="submit"],
button[type="submit"],
button[type="button"],
input[type="button"]
{
 padding: 15px 22px!important;
 background-color: #555!important;
 font-size:14px!important;
 line-height:14px!important;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"],
textarea {
 padding: 10px;
 width: 95%;
 font-size: 14px;
 font-family: inherit;
 line-height: 24px;
 color: #555;
 background-color: #f1f1f1;
 border: none;
 transition: all 0.2s ease;
 -webkit-transition: all 0.2s ease;
}
textarea, 
select {
 width:80%;
 color:#888;
 font-size:16px;
 line-height:16px;
 position:relative;
 padding:0;
 padding-left: 10px;
 padding-right: 10px;
 background-color:transparent;
 border-bottom:2px solid #ccc!important;
 -webkit-transition:none;
 transition:none;
 -webkit-box-shadow:none;
 box-shadow:none;
 letter-spacing:1px
 border-radius: 4px!important;
 -webkit-border-radius: 4px!important;
 box-shadow: none;
 -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
 transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
}
textarea {
 background-color:#f1f1f1;
}
td.left_col { 
 padding:5px;
 text-align:right;
 background-color:white;
 color:black;
 vertical-align:middle;
 border-bottom:1px solid #eee;
}
td.right_col { 
 padding:5px;
 text-align:left;
 background-color:white;
 color:black;
 vertical-align:middle;
 border-bottom:1px solid #eee;
 width:50%;
}
td.space_bar { 
 padding:3px;
 padding-left:20px;
 text-align:left;
 background-color:#eee;
 border-bottom:1px solid #ccc;
 color:black;
 width:50%;
}
td.space_bar_empty { 
 height:12px;
 padding:0;
 background-color:transparent;
 color:black;
}
td.continue_bar_empty { 
 height:12px;
 padding:0;
 background-color:transparent;
 color:black;
 border-top:1px solid #eee;
}
td.continue_bar { 
 font-weight:bold;
 padding:30px;
 text-align:center;
 background-color:white;
 color:black;
}
a:link { 
 color: black; 
}
a:visited { 
 color: black; 
}
a:hover { 
 color:#9db615;
 font-weight:bold;
}
.dropdown-container {
 width: 100%;
 position: relative;
}
select {
 width: 100%;
 height: 50px;
 font-size: 100%;
 font-weight: bold;
 cursor: pointer;
 border-radius: 0;
 background-color:#f1f1f1;
 border: none;
 border-bottom: 1px solid #ccc;
 /* color: black; */
 appearance: none;
 padding: 10px;
 padding-right: 38px;
 -webkit-appearance: none;
 -moz-appearance: none;
 transition: color 0.3s ease, background-color 0.3s ease, border-bottom-color 0.3s ease;
}
/* For IE <= 11 */
select::-ms-expand {
 display: none; 
}
.select-icon {
 position: absolute;
 top: 5px;
 right: 10px;
 width: 30px;
 height: 36px;
 pointer-events: none;
 border: none;
 padding-left: 5px;
 transition: background-color 0.3s ease, border-color 0.3s ease;
}
.select-icon svg.icon {
 transition: fill 0.3s ease;
 fill: #555;
}
select:hover {
 /* color: #c0392b; */
 background-color: #eee;
 border-bottom-color: #DCDCDC;
}
select:hover ~ .select-icon {
 background-color: #eee;
 border-color: #DCDCDC;
}
select:hover ~ .select-icon svg.icon {
 fill: #c0392b;
}
